@import url("reset.css");



body{
	font-size: 14px!important;
	font-family: 'Source Sans Pro', Verdana, Helvetica ,sans-serif;
	margin:0px;
	padding:0px;
	text-align:left;
	background-color: #490049;
	background-image: url(../../img/bg_body.jpg);
	background-repeat: repeat-x;
	body: white;
}

h1{color:#fff;font-weight:normal;text-transform:uppercase;font-size:29px;}
h2{color:#fff;font-weight:normal;text-transform:uppercase;font-size:24px;}
h3{color:#fff;font-weight:normal;text-transform:uppercase;font-size:20px;}
h4{color:#fff;font-weight:normal;text-transform:uppercase;font-size:28px;line-height: 28px;}
h5{color:#fff;font-weight:normal;text-transform:uppercase;font-size:16px;}

img{border:0px;}
a{color: #fff;}
.clear{clear:both;}



#container{
	position: relative;
	background-color: #000;
	padding:0px;
	padding-left: 10px;
	padding-right: 10px;
	margin:0 auto;
	width: 986px;
}

	#header{
		position: relative;
		height: 120px;
		overflow: hidden;
	}
	
		#header div{float:left;}
	
	#header-logo{
		width: 350px;
	}
	
		#header-logo h1 span{}
		
	#header-cta{
		position: absolute;
		top: 40px;
		right: 0px;
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
	}
	
		#header-cta div{
			margin-right: 30px;
		}
		#header-cta2 div{
			margin-right: 30px;
		}
		
		#header-cta2{
		position: absolute;
		top: 40px;
		right: 280px;
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
	}
	
	#top-menu{
		border-top:1px solid #cd00cd;
		border-bottom:1px solid #cd00cd;
		height: 28px;
		margin-bottom: 30px;
	}
	
		#top-menu ul{
			list-style:none;
		}
		
		#top-menu li{
			float: left;
			display: inline;
			line-height: 28px;
			padding-left: 16px;
			padding-right: 16px;
		}
		
		#top-menu a{
			display: block;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		#top-menu a:hover{
			color: #cd00cd;
		}
		
		#top-menu .selected{
			color: #cd00cd;
		}
		
	#content{}
	
		#content h1{
			padding-left: 40px;
		}
	
		.sep-secondary{
			height: 3px;
			background-color: #fff;
		}
		
		.sep-secondary-purple{
			display: block;
			width: 30px;
			height: 3px;
			background-color: #cd00cd;
		}
		
		.white-small{
			height: 1px;
		}
	
		.left-col{
			float: left;
			width: 665px;
			margin-right: 10px;
			color: white;
			font-color: white;
			padding-right: 10px;

			}
			
			.left-col2{
			float: left;
			width: 665px;
			margin-right: 10px;
			color: white;
			font-color: white;
			padding-right: 10px;
			padding-left: 10px;

			}
		
			.img-rotate{
				width:664px;
				height:283px;
				overflow:hidden;
				margin-bottom:20px;			
			}
		
			.img_large{
				border-top: 2px solid #cd00cd;
				border-bottom: 2px solid #cd00cd;
				margin-bottom: 20px;
				overflow: hidden;
			}
			
			.img_small{
				float:left;
				margin-bottom: 20px;
			}
			
			.img_small_purple{
				border-top: 1px solid #cd00cd;
				border-bottom: 1px solid #cd00cd;			
			}

			.img_small_green{
				border-top: 1px solid #baff22;
				border-bottom: 1px solid #baff22;			
			}
			
			.img_small_left{
				margin-right: 10px;
			}
			
		.secondary .left-col{
			border-right: 1px solid #fff;
			margin-right: 0px;
			min-height: 500px;
			padding-top: 20px;
			padding-bottom: 20px;
		}

			.secondary .left-col h2{
				padding-left: 40px;
				color: #c2e279;
			}
		
			.secondary .left-col h5{
				padding-left: 40px;
			}
		
		.left-col .menu-header{
			margin-bottom: 30px;
		}
		
		.left-col .menu-header img{
			float: left;
			width: 240px;
			margin-right: 20px;
			margin-bottom: 20px;
		}
		
			.menu-header p{
				float: left;
				width: 390px;
				font-size: 18px;
				font-weight: normal;
				line-height: 30px;
				padding: 0px;
				color: #fff;
			}
			
		.left-col table.menu{
display: none;		
			color: #fff;
			margin-left: 40px;
			margin-right: 40px;
		}
		
			table.menu tr{
				vertical-align: top;
			}
		
			table.menu th{
				padding-top: 20px;
				font-size: 18px;
				color: #c2e279;
				white-space: nowrap;
				text-align: right;
			}
			
			table.menu th:first-child{
				text-align: left;
			}
		
				table.menu th span{
					color: #fff;
				}
			
			table.menu td{
				color: #e26de2;
			}
			
		.left-col table.menu-new{
			color: #fff;
			margin-left: 40px;
			margin-right: 40px;
			width: 600px;
		}
		
		.left-col table.menu-new2{
			color: #ffffff;
			margin-left: 40px;
			margin-right: 40px;
			width: 600px;
		}
		
			table.menu-new h3{
				font-size: 26px;
			}
			
			table.menu-new h4{
				font-size: 20px;
			}
					
			table.menu-new th{
				padding-top: 20px;
				font-size: 18px;
				color: #c2e279;
				white-space: nowrap;
				text-align: left;
				vertical-align:top;
			}
			
			table.menu-new td:first-child{
				padding-right:10px;
			}
			
			table.wine-menu td:first-child{
				width: 350px;
			}
			
			table.menu-new td{
				padding-top: 20px;
				font-size: 16px;
				color: #c2e279;
				text-align: left;
				vertical-align:top;				
			}
			
			table.menu-new td .price{
				text-align: right;
			}
			
			table.menu-new td .option{
				color: #fff;
				font-size: 10px;
				margin-left: 3px;
				margin-right: 3px;
			}
			
			table.menu-new .purpletextsmall{
				font-size: 12px;
				color: #e26de2;
			}
		
		.left-col form{
			color: #ffffff;
			margin-top: 40px;
			padding-left: 40px;
		}
		
			.left-col form .row{
				width: 100%;
				height: 25px;
				padding-top: 4px;
				display: block;
			}
		
			.left-col form label{
				float: left;
				width: 150px;
			}
			
			.left-col form input{
				float: left;
				border: 0px;
			}
			
			.left-col .check{
				padding-left: 150px;
			}
			
		.left-col .main-img{
			position: relative;
			margin-top: 30px;
			margin-bottom: 30px;
			border:2px solid #fff;
			width: 622px;
			height: 334px;
			overflow: hidden;
		}
		
			.left-col .main-img div{
				position: absolute;
			}
			
				..main-img div .main-thumb{
					display: none;
				}
		
			.left-col .hellight{
				color: #fff;
				font-size: 22px;
				padding-left: 40px;
				line-height: 34px;
			}
			
			.left-col .sub-title{
				width: 620px;
				text-align: center;
			}
			
			.left-col .gallery_category{
				margin-right: 10px;
			}
			
			.gallery_category .gallery-item{
				float: left;
				margin-right: 20px;
				color: #b9fd22;
				width: 108px;
				text-align: center;
				text-transform: uppercase;
			}
			
				.gallery_category .gallery-item img{
					border:2px solid #fff;
					margin-bottom: 10px;
				}
		
		.right-col{
			width: 300px;
			float: left;
			color: #fff;
			font-size: 12px;
		}
		
			.right-col span{
				color: #cd00cd;
			}
			
			.right-col a.highlight-link{
				display: block;
				background-color: #cd00cd;
				text-decoration: none;
				text-transform: uppercase;
				padding: 1px;
				padding-left: 12px;
				margin-bottom: 7px;
			}
			
				.right-col a.highlight-link2{
				display: block;
				background-color: #BAFF22;
				color:#000;
				text-transform: uppercase;
				padding: 1px;
				padding-left: 12px;
				margin-bottom: 7px;
			}
			
			.right-col a.highlight-link3{
				display: block;
				background-color: #94268f;
				text-decoration: none;
				text-transform: uppercase;
				padding: 1px;
				padding-left: 12px;
				margin-bottom: 7px;
			}
			
			.right-col a.highlight-link4{
				display: block;
				background-color: #9bdf06;
				color:#000;
				text-transform: uppercase;
				padding: 1px;
				padding-left: 12px;
				margin-bottom: 7px;
			}
			
			.facebook{
				border-top: 1px solid #cd00cd;
				background-color: #fff;
			}
			
		.secondary .right-col{
			min-height: 500px;
			padding-top: 20px;
			padding-bottom: 20px;
		}
		
			.secondary .right-col h4{
				color: #ab78ab;
				padding-left: 20px;
				padding-bottom: 10px;
				margin-bottom: 10px;
				border-bottom: 1px solid #cd00cd;
			}
			
			.secondary .right-col h5{
				color: #b9fd22;
				padding-left: 20px;
				padding-bottom: 8px;
			}
		
			.secondary .right-col a{
				color: #b9fd22;
			}
		
			.key{
				padding-left: 20px;
			}
				
				.key div{
					text-transform: uppercase;
				}
			
				.key span{
					display: block;
					float: left;
					color: #fff;
					text-transform: lowercase;
					width: 30px;
				}
				
			#testimonial-rotate p{
				padding-left: 20px;
			}
				
		.right-col .gallery_list{
			padding-left: 0px;
			padding-right: 20px;
			padding-top: 10px;
			width: 290px;
			height: 550px;
			overflow: auto;
		}
		
			.right-col .gallery_list img{
				border:2px solid #fff;
				margin-left: 20px;
				margin-bottom: 20px;
			}
			
				.gallery_list img.activeSlide{
					border:2px solid #b9fd22;
				}
		
	#footer{
		position: relative;
		margin-bottom: 0px;
		padding: 5px;
		padding-top: 10px;
		border-top: 1px solid #ffffff;
		color: #fff;
		height: 150px;
	}
	
		#footer-details{
			line-height: 15px;
			float: left;
			font-size: 12px;
		}
	
			#footer-details span{
				color: #5d8011;
				margin-left: 2px;
				margin-right: 2px;
			}
			
			#footer-details a{
				color: #fff;
				text-decoration: none;
			}
			
		#footer-logo-3{
			position: absolute;
			left: 485px;
			margin-top: 0px;
		}
		
		
			#footer-logo-2{
			position: absolute;
			left: 650px;
			margin-top: 0px;
		}
		
			#footer-social3{
			position: absolute;
			left: 700px;
		}
		
		#footer-logo-1{
			position: absolute;
			right: 0px;
		}
		
			#footer-logoNEW{
			position: absolute;
			left: 0px;
		}
		
		.white{color: #fff;}
		.purple{color:#cd00cd;}
		.green{color:#e26de2;}
		
		.purple a{color:#cd00cd}
	
		#header-cta2{
		position: absolute;
		top: 40px;
		right: 320px;
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
	}
	
	#bighead{
		font-size: 28px;
		font-weight: normal;
		line-height:normal;
		}
		
		#bighead2{
		font-size: 20px;
		font-weight: normal;
		line-height:normal;
		}

@media screen and (max-width:767px){
#header div{float:none; display:inline-block; position:static; margin-bottom:10px;}	
}

/*Fonts*/
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNV_2ngZ8dMf8fLgjYEouxg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
